function FileData_Pairs(x)
{
x.t("coding","command");
x.t("4.3.6","multiplexer");
x.t("octets","following");
x.t("diagrams","4.3.6");
x.t("field","bit");
x.t("last","octet");
x.t("state","diagrams");
x.t("extension","bit");
x.t("type","field");
x.t("type","length");
x.t("response","t-bits");
x.t("l-bits","number");
x.t("multiple","commands");
x.t("channel","4.3.6");
x.t("channel","frame");
x.t("channel","dlci");
x.t("channel","commands");
x.t("channel","structure");
x.t("lsb","msb");
x.t("single","frame");
x.t("frame","type");
x.t("command","type");
x.t("command","response");
x.t("indicates","whether");
x.t("octet","sequence");
x.t("octet","bit");
x.t("dlci","figure");
x.t("commands","sent");
x.t("multiplexer","control");
x.t("multiplexer","protocol");
x.t("control","channel");
x.t("number","value");
x.t("length","field");
x.t("whether","sequence");
x.t("msb","multiple");
x.t("c/r","bit");
x.t("4.3","state");
x.t("value","octets");
x.t("figure","multiplexer");
x.t("sequence","command");
x.t("sequence","bit");
x.t("information","multiplexer");
x.t("bit","last");
x.t("bit","extension");
x.t("bit","l-bits");
x.t("bit","indicates");
x.t("bit","c/r");
x.t("bit","bit");
x.t("bit","otherwise");
x.t("t-bits","coding");
x.t("structure","multiplexer");
x.t("protocol","4.3");
x.t("otherwise","octet");
x.t("following","lsb");
x.t("sent","single");
x.t("sent","information");
}
